;=====================================================================
; Blood Initialization File (To run Castle of Horrors)
;
; By Joao P.Goncalves.
; Copyright (c)1996-1997 Monolith Productions Inc.
; All Rights Reserved Worldwide.
;
;---------------------------------------------------------------------
; Syntax:
;
; [install]
; SourceDir= drive and path
;
; [Episode#]
;	Title		= episodeTitle
;       BloodBathOnly   = flag  0 or not present means multi and single
;                         any other number means multi play only
;       CutSceneALevel  = Level number to play Cut Scene A.  Defaults to 
;			  first level of episode.
;
;	These are set to the file and path of the videos on the CD by
;	  the Blood install program.
;	CutSceneA	= File and Path of Smacker video to play at entry
;			  to specified (in CutSceneALevel) level.
;	CutWavA		= File and Path of WAV audio to play (during video)
;	CutSceneB	= File and Path of Smacker video to play at end of 
;			  episode
;	CutWavB		= File and Path of WAV audio to play (during video)
;
;	Map#		= mapFile
;
; [mapFile]
;	Title		= title
;	Author		= author
;	Song		= songFile
;       Track           = redbookTrack#
;	EndingA		= map#
;	EndingB		= map#
;	Fog		= 0 | 1
;		0 == Fog disabled
;		1 == Fog enabled
;	Message1	= message
;	..		..
;	Message32	= message
;
;=====================================================================
[Install]
; source path will be set by the installation process
SourceDir=D:

[Episode1]
; location of movies was set at install
CutSceneA=D:\movie\cs1.smk
CutWavA=D:\movie\cs1822m.wav
CutSceneB=D:\movie\cs2.smk
CutWavB=D:\movie\cs2822m.wav
Title   = The Way of All Flesh
Map1    = e1m1
Map2    = e1m2
Map3    = e1m3
Map4    = e1m4
Map5    = e1m5
Map6    = e1m6
Map7    = e1m7
Map8    = e1m8

[Episode2]
; location of movies and WAVs was set at install
CutSceneB=D:\movie\cs3.smk
CutWavB=D:\movie\cs3822m.wav
Title   = Castle of Horrors
Map1    = chorror
Map2    = e2m2
Map3    = e2m3
Map4    = e2m4
Map5    = e2m5
Map6    = e2m6
Map7    = e2m7
Map8	= e2m8
Map9	= e2m9

[Episode3]
CutSceneB=D:\movie\cs4.smk
CutWavB=D:\movie\cs4822m.wav
Title   = Farewell to Arms
Map1    = e3m1
Map2    = e3m2
Map3    = e3m3
Map4    = e3m4
Map5    = e3m5
Map6    = e3m6
Map7    = e3m7
Map8	= e3m8

[Episode4]
CutSceneA=D:\movie\cs5.smk
CutWavA=D:\movie\cs5822m.wav
CutSceneB=D:\movie\cs6.smk
CutWavB=D:\movie\cs6822m.wav
Title   = Dead Reckoning
CutSceneALevel=8
Map1    = e4m1
Map2    = e4m2
Map3    = e4m3
Map4    = e4m4
Map5    = e4m5
Map6    = e4m6
Map7    = e4m7
Map8	= e4m8
Map9	= e4m9

[Episode5]
Title          = BloodBath
BloodBathOnly=1
Map1   = bb1
Map2   = bb2
Map3   = bb3
Map4   = bb4
Map5   = bb5
Map6   = bb6
Map7   = bb7
Map8   = bb8

;Episode 1
;The Way of All Flesh

[e1m1]
Title		= Cradle to Grave
Author		= James "Shade" Wilson
Song		= UNHOLY
Track           = 3
EndingA		= 2
EndingB		= 2
Message1	= 
Message2	= Hit the switch to end the level.
Message3	= Slurp, slurp . . .
;Message4	=
Message5	= OUT! OUT! DAMN SPOT!
Message6	= They'll need more of these.
Message7	= Nevermore . . .
Message8	= Open for Business.
Message9	= I LIVE AGAIN!
Message11	= It is sealed shut.

[e1m2]
Title		= Wrong Side of the Tracks
Author		= Craig Hubbard [Croweater]
Song            = cblood10
Track           = 8
EndingA         = 3
EndingB		= 3
Message11	= This probably isn't a good idea.
Message12	= You really should consider turning back.
Message13	= Is there a light at the end of the tunnel?

[e1m3]
Title		= Phantom Express
Author		= James Wilson
;Song		= PESTIS
Track           = 9
EndingA         = 4
EndingB		= 4
Message1        = I must stop this train!
Message2	= Safety clamps are in place. This switch is locked.
Message3	= Safety clamps disabled.
Message4	= Internal engine heat rising!
Message5        = Internal engine heat critical!

[e1m4]
Title		= Dark Carnival
Author		= Kevin Kilstrom & James Wilson
Song		= cblood4
Track           = 4
EndingA         = 5
EndingB		= 8
Message1	= This doesn't open from this side.
Message2	= Hit the switch to end the level.
Message3	= You're going to the secret level!
Message4        = Congrats! You win a cupie doll!

[e1m5]
Title           = Hallowed Grounds
Author		= Craig Hubbard, Nick Newhard, & Terry Hamel
EndingA         = 6
EndingB		= 6

[e1m6]
Title		= The Great Temple
Author          = James Wilson & Terry Hamel
Song		= cblood5
Track           = 5
EndingA         = 7
EndingB		= 7
Message3        = I can't believe you found this!
Message4        = Here, you can have it all.

[e1m7]
Title		= Altar of Stone
Author		= James Wilson
Song		= cblood7
Track           = 8

[e1m8]
Title		= House of Horrors
Author		= James Wilson
Song		= cblood4
Track           = 8
EndingA         = 5
EndingB		= 5
Message1	= 

;Episode 2
;Castle of Horrors

[chorror]
Title           = Castle of Horrors
Author          = Johnnie Blaster
Song		= CBLOOD2
Track           = 7
EndingA         = 2
EndingB         = 2
Message2        = Nothing...

[e2m2]
Title           = The Lumber Mill
Author          = Craig Hubbard
Song		= cblood3
Track           = 9
EndingA         = 3
EndingB		= 3

[e2m3]
Title           = Rest for the Wicked
Authors         = Kevin Kilstrom & Craig Hubbard
Song		= cblood5
Track           = 5
EndingA         = 4
EndingB		= 4
Message1	= You hear hedges rustling nearby.

[e2m4]
Title           = The Overlooked Hotel
Author          = Kevin Kilstrom & Craig Hubbard
Song		= cblood1
Track           = 9
EndingA         = 5
EndingB         = 9
Message2	= The secret level lies before you.

[e2m5]
Title           = The Haunting
Author          = James Wilson & Kevin Kilstrom
Song		= cblood7
Track           = 6
EndingA         = 6
EndingB         = 6

[e2m6]
Title           = The Cold Rush
Author          = James Wilson
Song		= cblood10
Track           = 8
EndingA         = 7
EndingB         = 7

[e2m7]
Title           = Bowels of the Earth
Author          = James Wilson
Song		= cblood2
Track           = 7
EndingA         = 8
EndingB         = 8

[e2m8]
Title           = The Lair of Shial
Author          = James Wilson
Song		= cblood6
Track           = 6

[e2m9]
Title           = Thin Ice
Author          = James Wilson
Song		= cblood3
Track           = 9
EndingA         = 5
EndingB         = 5

;Episode 3
;Farewell to Arms

[e3m1]
Title           = Ghost Town
Author          = James Wilson
Song		= cblood8
Track           = 6
EndingA         = 2
EndingB         = 2

[e3m2]
Title           = The Siege
Author          = Craig Hubbard & Terry Hamel
;Song		= PESTIS
;Track           = 2
EndingA         = 3
EndingB         = 3

[e3m3]
Title           = Raw Sewage
Author          = James Wilson
Song		= cblood10
Track           = 8
EndingA         = 4
EndingB         = 4

[e3m4]
Title           = The Sick Ward
Author          = Craig Hubbard & James Wilson
Song		= cblood9
Track           = 7
EndingA         = 5
EndingB         = 8
Message1        = The secret level lies before you.

[e3m5]
Title           = Spare Parts
Author          = James Wilson & Craig Hubbard
Song		= cblood1
Track           = 9
EndingA         = 6
EndingB         = 6
Message1        = Failsafes disabled.
Message2        = Disable failsafes first.

[e3m6]
Title           = Monster Bait
Author          = James Wilson & Terry Hamel
Song		= cblood3
Track           = 7
EndingA         = 7
EndingB         = 7

[e3m7]
Title           = The Pit of Cerberus
Author          = Craig Hubbard
Song		= unholy
Track           = 3

[e3m8]
Title           = Catacombs
Author          = James Wilson & Craig Hubbard
Song		= cblood7
Track           = 5
EndingA         = 5
EndingB         = 5

;Episode 4
;Dead Reckoning

[e4m1]
Title           = Butchery Loves Company
Author          = James Wilson
Song		= cblood4
Track           = 9
EndingA         = 2
EndingB         = 2

[e4m2]
Title           = Breeding Grounds
Author          = James Wilson, Craig Hubbard, and Terry Hamel
Song		= cblood10
Track           = 8
EndingA         = 3
EndingB         = 3

[e4m3]
Title           = Charnel House
Author          = Craig Hubbard & James Wilson
Song		= cblood7
Track           = 5
EndingA         = 4
EndingB         = 4

[e4m4]
Title           = Crystal Lake
Author          = Kevin Kilstrom & James Wilson
Song		= cblood2
Track           = 7
EndingA         = 5
EndingB         = 9

[e4m5]
Title           = Fire and Brimstone
Author          = James Wilson
;Song		= cblood1
;Track           = 3
EndingA         = 6
EndingB         = 6

[e4m6]
Title           = The Ganglion Depths
Author          = James Wilson & Terry Hamel
;Song		= PESTIS
;Track           = 2
EndingA         = 7
EndingB         = 7

[e4m7]
Title           = In the Flesh
Author          = Craig Hubbard & James Wilson
;Song		= PESTIS
;Track           = 2
EndingA         = 8
EndingB         = 8

[e4m8]
Title           = The Hall of the Epiphany
Author          = Craig Hubbard
Song		= unholy
Track           = 2

[e4m9]
Title           = Mall of the Dead
Author          = Craig Hubbard
;Song		= unholy
;Track           = 2
EndingA		= 5
EndingB		= 5

;Episode 5
;BloodBath

[bb1]
Title           = The Stronghold
Author          = James Wilson
Song		= unholy
Track           = 3

[bb2]
Title           = Winter Wonderland
Author          = James Wilson
Song		= cblood2
Track           = 5

[bb3]
Title           = Bodies
Author          = Craig Hubbard
Song		= cblood7
Track           = 6

[bb4]
Title           = The Tower
Author          = James Wilson
Song		= cblood9
Track           = 7

[bb5]
Title           = Click!
Author          = Kevin Kilstrom & Craig Hubbard
Song		= cblood10
Track           = 8

[bb6]
Title           = Twin Fortress
Author          = James Wilson
Song		= cblood3
Track           = 9

[bb7]
Title           = Midgard
Author          = Nick Newhard & Terry Hamel
Song		= cblood6
Track           = 6

[bb8]
Title           = Fun With Heads
Author          = James Wilson
Song		= cblood8
Track           = 6

